.bg-videofondo{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100vh;
    overflow:hidden;
}

.bg-videofondo video{
    min-width:100%;
    min-height:100%;

}
/*.loginForm{
top: 50%;
  left: 50%;
    transform: translate(-50%, -50%);
    position:absolute;
    background: rgba(0, 0, 0, 0.5);
    border-radius: 5px;
}
footer {
  position: absolute;
  bottom: 0;
  width: 100%;
}*/
.text-dark{
    color: #000;
}
.pointerlink{ 
    cursor: pointer; 
}
.tooltip1 {
    position: relative;
}

.tooltip1 .tooltiptext1 {
    visibility: hidden;
    background-color: #656565;
    color: #fff;
    font-weight: 300;
    text-align: center;
    border-radius: 6px;
    padding: 2px 4px;
    font-size: 0.9rem;
    line-height: 15px;
    margin-top:-35px;
    margin-left:-120%;
    position: absolute;
    z-index: 1;
}

.tooltip1:hover .tooltiptext1 {
    visibility: visible;
}